lessons = 
{
	{
        ["file"] = "MiG 19 Training M01 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 01. Familiarización con la cabina"),
        ["description"] = _("Camarada - cadete, en esta lección obtendrá una visión general de la cabina y de los principales instrumentos del MiG-19P."),
    },
	{
        ["file"] = "MiG 19 Training M02 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 02. Puesta en marcha desde frío y sin energía"),
        ["description"] = _("En esta lección el instructor te guiará a través de todos los pasos para poner en marcha el MiG-19P."),
    },
	{
        ["file"] = "MiG 19 Training M03 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 03. Rodaje y despegue"),
        ["description"] = _("En esta lección relativamente corta aprenderás a preparar el avión para el rodaje, a rodar y a despegar."),
    },
	{
        ["file"] = "MiG 19 Training M04 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 04. Aterrizaje y apagado"),
        ["description"] = "Comenzarás esta lección en el aire, repasarás la lista de verificación antes del aterrizaje y luego aprenderás a realizar una rotura por encima de la pista. También aprenderás a aterrizar y apagar la aeronave.",
    },
	{
        ["file"] = "MiG 19 Training M05 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 05. Navegación"),
        ["description"] = _("En esta lección aprenderás todo lo que necesitas saber sobre cómo utilizar los sistemas integrados para navegar en el MiG-19P."),
    },
	{
        ["file"] = "MiG 19 Training M06 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 06. El radar"),
        ["description"] = _("En esta lección te familiarizarás con el sistema de radar del MiG-19P. ¡Ten cuidado, camarada, ya que este conocimiento es altamente confidencial!"),
    },
	{
        ["file"] = "MiG 19 Training M07 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 07. Aire a Aire - Cañones con radar"),
        ["description"] = _("En esta primera lección de entrenamiento de combate aprenderás a utilizar eficazmente los cañones junto con el radar de seguimiento."),
    },
	{
        ["file"] = "MiG 19 Training M08 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 08. Aire a Aire - Cañones sin radar"),
        ["description"] = _("En esta lección de combate aprenderás a utilizar los cañones de forma efectiva en modo óptico, es decir, sin la ayuda del radar."),
    },
	{
        ["file"] = "MiG 19 Training M09 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 09. Aire a Aire - Misiles guiados y cohetes"),
        ["description"] = _("En esta lección de combate aprenderás a usar el misil guiado Vympel K-13A y los cohetes no guiados S-5M contra otros aviones."),
    },
	{
        ["file"] = "MiG 19 Training M10 FINAL.miz",
        ["name"] = _("Misión de Entrenamiento 10. Aire a Tierra - bombas, cohetes y cañones"),
        ["description"] = _("En esta última lección de entrenamiento practicarás el lanzamiento de bombas de 250 kg, la utilización de cohetes y cañones contra objetivos terrestres."),
    },
} -- end of lessons
